<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by tos (tos) -->
<KeyMap>
	<Theme1_Normal Filename="blue-1"/>
	<Theme2_Normal Filename="black-1"/>
	<Theme3_Normal Filename="wood-1"/>
	<Theme1_Hover Filename="blue-2"/>
	<Theme2_Hover Filename="black-2"/>
	<Theme3_Hover Filename="wood-2"/>
	<Pic_BG Filename="pic_bg"/>
	<Pic_Btn Filename="pic_button"/>
	<Dialog_BG Filename="dlg_window_bg"/>
	<Dialog_FG Filename="dlg_window_front"/>
	<BaseDlg_CancelDown Filename="mainwindow_cancel_down"/>
	<BaseDlg_CancelHover Filename="mainwindow_cancel_hover"/>
	<BaseDlg_CancelNormal Filename="mainwindow_cancel_normal"/>
	<BaseDlg_MenuBGLeft Filename="menu_background_left"/>
	<BaseDlg_MenuBGRight Filename="menu_background_right"/>
	<BaseDlg_TopMid Filename="mainwindow_top_mid"/>
	<BaseDlg_ExifExpand Filename="exif_expand"/>
	<BaseDlg_ExifUnExpand Filename="exif_unexpand"/>
	<BaseDlg_InfoExpand Filename="info_expand"/>
	<BaseDlg_InfoUnExpand Filename="info_unexpand"/>
	<TextBox2_InputLeft Filename="searchbar_inputbox_left" Border="3,5,0,2"/>
	<TextBox2_InputMid Border="0,5,0,2" Filename="searchbar_inputbox_mid"/>
	<TextBox2_InputRight Border="0,5,3,2" Filename="searchbar_inputbox_right"/>
	<TextBox2_InputDisable Border="2,2,2,2" Filename="input_disable"/>
	<TextBox2_InputDisableWhite Border="2,2,2,2" Filename="V2_ListBox_Background"/>
	<RichText_InputLeft Border="3,5,0,2" Filename="searchbar_inputbox_left"/>
	<RichText_InputMid Border="0,5,0,2" Filename="searchbar_inputbox_mid"/>
	<RichText_InputRight Border="0,5,3,2" Filename="searchbar_inputbox_right"/>
	<Other_ImageNotFind Filename="ImageNotFound"/>
	<Global_BtnDown Filename="dlg_window_button_down" Border="3,3,3,3"/>
	<Global_BtnFocus Filename="dlg_window_button_focus"/>
	<Global_BtnHover Border="3,3,3,3" Filename="dlg_window_button_hover"/>
	<Global_BtnNormal Border="3,3,3,3" Filename="dlg_window_button_normal"/>
	<Dlg_Asso_BtnDown Filename="dlg_asso_btn_down" DrawStyle="9TileAllTrans" Border="34,11,35,12"/>
	<Dlg_Asso_BtnFocus Filename="dlg_asso_btn_focus" DrawStyle="9TileAllTrans" Border="34,11,35,12"/>
	<Dlg_Asso_BtnHover Filename="dlg_asso_btn_hover" DrawStyle="9TileAllTrans" Border="34,11,35,12"/>
	<Dlg_Asso_BtnNormal Filename="dlg_asso_btn_normal" DrawStyle="9TileAllTrans" Border="34,11,35,12"/>
	<Global_BGBottom Border="3,3,3,3" Filename="windowstoall_background_bottom"/>
	<Global_BGMid Filename="windowstoall_background_mid"/>
	<Global_Scrollbar_up_normal Filename="scrollbar_up_normal"/>
	<Global_Scrollbar_down_normal Filename="scrollbar_down_normal"/>
	<Global_Scrollbar_updown_back_hover Filename="scrollbar_upanddown_background_hover"/>
	<Global_Scrollbar_updown_back_down Filename="scrollbar_upanddown_background_down"/>
	<Global_Scrollbar_updown_back_normal Filename="scrollbar_upanddown_background_normal"/>
	<ImageInfo_EditBackToBrowse Filename="edit_toolbar_backtobrowse"/>
	<ImageInfo_Logo32 Filename="QQPhotologo32"/>
	<Slider_ToolbarBGLeft Filename="toolbarslidebar_background_left"/>
	<Slider_ToolbarBGMid Filename="toolbarslidebar_background_mid"/>
	<Slider_ToolbarBGRight Filename="toolbarslidebar_background_right"/>
	<Slider_ToolbarBGScalemark Filename="toolbarslidebar_background_scalemarke"/>
	<Slider_ToolbarHandleDown Filename="toolbarslidebar_handle_down"/>
	<Slider_ToolbarHandleHover Filename="toolbarslidebar_handle_hover"/>
	<Slider_ToolbarHandleNormal Filename="toolbarslidebar_handle_normal"/>
	<CQMenu_ListSelectBG Filename="pic_choose_bg" Border="3,3,3,3"/>
	<CQMenu_BottomBG Border="3,0,3,3" Filename="menu_background_bottom_newstyle"/>
	<CQMenu_LeftBG Filename="menu_background_left_newstyle"/>
	<CQMenu_MidBG Filename="menu_background_mid_newstyle"/>
	<CQMenu_PartitionBG Border="3,3,3,3" Filename="pic_line"/>
	<CQMenu_RightBG Filename="menu_background_right_newstyle"/>
	<CQMenu_TopBG Border="3,3,3,0" Filename="menu_background_top_newstyle"/>
	<CQMenu_Tick Filename="menu_icon_tick"/>
	<CQMenu_VLine Filename="menu_vline"/>
	<CQMenu_Tick_Grey Filename="menu_icon_tick_grey"/>
	<CQMenu_SliderLeftBG Filename="toolbarslidebar_background_left"/>
	<CQMenu_Radio Filename="roll"/>
	<CQMenu_Radio_Grey Filename="roll_grey"/>
	<CQMenu_Delete Filename="menu_icon_delete"/>
	<CQMenu_Upload Filename="menu_icon_upload"/>
	<CQMenu_Weibo Filename="menu_ico_weibo"/>
	<CQWaterMarkLogo Filename="waterMark_qzoneLogo"/>
	<CQMenu_QQ Filename="menu_icon_qq"/>
	<DownloadHint_WindowBG Border="2,2,2,2" Filename="edit_zoomsmallwindow_background"/>
	<QWEditHint_Close Border="2,2,2,2" Filename="QWEditHint_Close"/>
	<EditNavBar_ZoomWindowBG Border="2,2,2,2" Filename="edit_zoomsmallwindow_background"/>
	<EditNavBar_ZoomWindowCloseDown Filename="edit_zoomwindow_close_down"/>
	<EditNavBar_ZoomWindowCloseHover Filename="edit_zoomwindow_close_hover"/>
	<EditNavBar_ZoomWindowCloseNormal Filename="edit_zoomwindow_close_normal"/>
	<Qwnd_ScrollArrowNormalLeft Filename="scrollbar_arrowleft_normal"/>
	<Qwnd_ScrollArrowNormalRight Filename="scrollbar_arrowright_normal"/>
	<Qwnd_ScrollBottomDown Filename="scrollbar_bottom_down"/>
	<Qwnd_ScrollBottomHover Filename="scrollbar_bottom_hover"/>
	<Qwnd_ScrollBottomNormal Filename="scrollbar_bottom_normal"/>
	<Qwnd_ScrollDownNormal Filename="scrollbar_down_normal"/>
	<Qwnd_ScrollLeftDown Filename="scrollbar_left_down"/>
	<Qwnd_ScrollLeftHover Filename="scrollbar_left_hover"/>
	<Qwnd_ScrollLeftNormal Filename="scrollbar_left_normal"/>
	<Qwnd_ScrollMarkDown Filename="scrollbar_marker_down"/>
	<Qwnd_ScrollMarkDown2 Filename="scrollbar_marker_down02"/>
	<Qwnd_ScrollMarkHover Filename="scrollbar_marker_hover"/>
	<Qwnd_ScrollMarkHover2 Filename="scrollbar_marker_hover02"/>
	<Qwnd_ScrollMarkNormal Filename="scrollbar_marker_normal"/>
	<Qwnd_ScrollMarkNormal2 Filename="scrollbar_marker_normal02"/>
	<Qwnd_ScrollMidDown Filename="scrollbar_mid_down"/>
	<Qwnd_ScrollMidDown2 Filename="scrollbar_mid_down02"/>
	<Qwnd_ScrollMidHover Filename="scrollbar_mid_hover"/>
	<Qwnd_ScrollMidHover2 Filename="scrollbar_mid_hover02"/>
	<Qwnd_ScrollMidNormal Filename="scrollbar_mid_normal"/>
	<Qwnd_ScrollMidNormal2 Filename="scrollbar_mid_normal02"/>
	<Qwnd_ScrollRightDown Filename="scrollbar_right_down"/>
	<Qwnd_ScrollRightHover Filename="scrollbar_right_hover"/>
	<Qwnd_ScrollRightNormal Filename="scrollbar_right_normal"/>
	<Qwnd_ScrollTopDown Filename="scrollbar_top_down"/>
	<Qwnd_ScrollTopHover Filename="scrollbar_top_hover"/>
	<Qwnd_ScrollTopNormal Filename="scrollbar_top_normal"/>
	<Qwnd_ScrollUpDownBGDown Filename="scrollbar_upanddown_background_down"/>
	<Qwnd_ScrollUpDownBGDown2 Filename="scrollbar_upanddown_background_down02"/>
	<Qwnd_ScrollUpDownBGHover Filename="scrollbar_upanddown_background_hover"/>
	<Qwnd_ScrollUpDownBGHover2 Filename="scrollbar_upanddown_background_hover02"/>
	<Qwnd_ScrollUpDownBGNormal Filename="scrollbar_upanddown_background_normal"/>
	<Qwnd_ScrollUpDownBGNormal2 Filename="scrollbar_upanddown_background_normal02"/>
	<Qwnd_ScrollUpNormal Filename="scrollbar_up_normal"/>
	<Qwnd_MMCBtnRestore Filename="mmcbtn_restore"/>
	<Qwnd_MMCBtnMin Filename="mmcbtn_min"/>
	<Qwnd_MMCBtnMax Filename="mmcbtn_max"/>
	<Qwnd_MMCBtnClose Filename="mmcbtn_close"/>
	<View_Block Filename="block"/>
	<View_BLockBG Filename="blockbg"/>
	<View_Close Filename="title_close"/>
	<View_Dlg_Close Filename="View_Dlg_Close"/>
	<Title_Close Filename="title_close"/>
	<View_Collection Filename="collection"/>
	<View_Delete Filename="delete"/>
	<View_Enlarge Filename="enlarge"/>
	<View_ErrorFormat Filename="errorformat"/>
	<View_Hightlisht Filename="highlight(1)"/>
	<View_Left1 Filename="left_1"/>
	<View_Left2 Filename="full_Screen_Left"/>
	<View_Logo Filename="logo"/>
	<View_Nail0 Filename="nail-0"/>
	<View_Nail1 Filename="nail-1"/>
	<View_Nail2 Filename="nail-2"/>
	<View_BottomLR Filename="bottom_lr"/>
	<View_BottomCenter Filename="bottom_center"/>
	<View_BottomBack Filename="qwviewbottom_back"/>
	<View_BottomEdit Filename="qwviewbottom_edit"/>
	<View_BottomFitSize Filename="qwviewbottom_fitsize"/>
	<View_BottomChangeSkin Filename="change_Skin"/>
	<View_BottomInterval Filename="qwviewbottom_interval"/>
	<View_BottomImageStore Filename="qwviewbottom_imagestore"/>
	<View_BottomDelete Filename="qwviewbottom_delete"/>
	<View_BottomLeftRot Filename="qwviewbottom_leftrot"/>
	<View_BottomNextBig Filename="qwviewbottom_nextbig"/>
	<View_BottoZoomIn Filename="qwviewbottom_zoomin"/>
	<View_BottoZoomOut Filename="qwviewbottom_zoomout"/>
	<View_BottomOrisize Filename="qwviewbottom_orisize"/>
	<View_BottomPreBig Filename="qwviewbottom_prebig"/>
	<View_BottomRightRot Filename="qwviewbottom_rightrot"/>
	<View_BottomUplaod Filename="qwviewbottom_upload"/>
	<View_BottomWeibo Filename="qwviewbottom_weibo"/>
	<View_BottomDownload Filename="qwviewbottom_download"/>
	<View_BottomOpenThumb Filename="preview_Button"/>
	<View_BottomCloseThumb Filename="preview_Close_Button"/>
	<View_BottomToolbarBG Filename="qwviewbottom_toolbarBG" DrawStyle="Tile"/>
	<View_BottomToolBarFullBG Filename="qwviewbottom_toolbarBGFull" Border="5,20,5,20"/>
	<View_BottomToolBarFullBG2 Filename="bottom_bkfull" Border="5,20,5,20"/>
	<View_BottomZoom Filename="qwviewbottom_zoom"/>
	<View_BottomSkinCircle Filename="SkinCircle_New"/>
	<View_BottomSkinCircleFull Filename="SkinCircle_New"/>
	<View_BottomSkin1Hover Filename="skin_1_highlight"/>
	<View_BottomSkin1Press Filename="skin_1_pressed"/>
	<View_BottomSkin2Hover Filename="skin_2_highlight"/>
	<View_BottomSkin2Press Filename="skin_2_pressed"/>
	<View_BottomSkin3Hover Filename="skin_3_highlight"/>
	<View_BottomSkin3Press Filename="skin_3_pressed"/>
	<View_BottomSkinSelected Filename="Skin_Selected"/>
	<View_TopLR Filename="top_lr"/>
	<View_TopCenter Filename="top_center"/>
	<View_MainBGTex Filename="main_BG"/>
	<View_MainOutline_Left Filename="main_Outline_left"/>
	<View_MainOutline_Right Filename="main_Outline_right"/>
	<View_Reduce Filename="reduce"/>
	<View_Right1 Filename="right_1"/>
	<View_Right2 Filename="full_Screen_Right"/>
	<View_Shadow Filename="shadow"/>
	<View_Slides Filename="slides"/>
	<View_Statusbar Filename="statusbar"/>
	<View_Title_Thin Filename="title_thin" DrawStyle="9TileAllTrans" Border="2,2,2,2"/>
	<View_Title_New Filename="dlg_window_head"/>
	<View_Title Filename="title" DrawStyle="9TileAllTrans" Border="2,2,2,2"/>
	<Title_Max Filename="title_max"/>
	<Title_Min Filename="title_min"/>
	<Title_Restore Filename="title_restore"/>
	<View_Up Filename="up"/>
	<View_ZoomBG Filename="zoom_bg" Border="16,51,17,51"/>
	<View_ZoomBG2 Filename="zoom_bg2"/>
	<View_ZoomBlock Filename="zoom_block"/>
	<View_ButtonBg Filename="dantu_bg"/>
	<View_ButtonBg2 Filename="dantu_bg2"/>
	<View_Close_Big Filename="close_big" Border="25,25,25,25" DrawStyle="9TileAllTrans"/>
	<View_Close_Big_Hover Filename="close_big_Hover" Border="25,25,25,25" DrawStyle="9TileAllTrans"/>
	<Upload_UserId_Normal Border="2,2,2,2" Filename="dantu_bg_3"/>
	<Upload_NormalLogin_Close Filename="Upload_NormalLogin_Close"/>
	<Upload_NormalLogin_Bg Border="2,2,2,2" Filename="dantu_bg_3"/>
	<Upload_Wait_Gif Filename="upload_wait"/>
	<Upload_QWnd_BG DrawStyle="9TileAllTrans" Border="4,4,4,4" Filename="AllUploadWnd_BG"/>
	<ThumbNavBar_BG DrawStyle="9TileAllTrans" Border="4,4,4,4" Filename="ThumbNavBar_BG"/>
	<ThumbNavBar_ForeGround DrawStyle="9TileAllTrans" Border="4,4,4,4" Filename="ThumbNavBar_ForeGround"/>
	<Upload_Item_Hover DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_Item_Hover"/>
	<Upload_Item_Down DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_Item_Down"/>
	<Upload_IsolateItem_Hover DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_IsolateItem_Hover"/>
	<Upload_IsolateItem_Down DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_IsolateItem_Down"/>
	<Upload_BottomItem_Hover DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_BottomItem_Hover"/>
	<Upload_BottomItem_Down DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_BottomItem_Down"/>
	<Upload_TopItem_Hover DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_TopItem_Hover"/>
	<Upload_TopItem_Down DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_TopItem_Down"/>
	<Upload_Seprator Filename="Upload_Seprator"/>
	<Upload_InputBG Border="10,10,10,10" Filename="Upload_InputBG"/>
	<Upload_Btn_Normal Border="2,2,2,2" Filename="Upload_Btn_Normal"/>
	<Upload_Btn_Hover Border="2,2,2,2" Filename="Upload_Btn_Hover"/>
	<Upload_Btn_Down Border="2,2,2,2" Filename="Upload_Btn_Down"/>
	<Upload_Btn_Disable Border="2,2,2,2" Filename="Upload_Btn_Disable"/>
	<Upload_Checkbox_Sel DrawStyle="9TileAllTrans" Border="2,2,2,2" Filename="Upload_Checkbox_Sel"/>
	<Upload_Checkbox_UnSel DrawStyle="9TileAllTrans" Border="2,2,2,2" Filename="Upload_Checkbox_UnSel"/>
	<Upload_CreateAlbum_Down DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_CreateAlbum_Down"/>
	<Upload_CreateAlbum_Normal DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_CreateAlbum_Normal"/>
	<Upload_CreateAlbum_Hover DrawStyle="9TileAllTrans" Border="10,10,10,10" Filename="Upload_CreateAlbum_Hover"/>
	<Upload_PrevAlbum_Normal DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="Upload_PrevAlbum_Normal"/>
	<Upload_PrevAlbum_Hover DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="Upload_PrevAlbum_Hover"/>
	<Upload_PrevAlbum_Down DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="Upload_PrevAlbum_Down"/>
	<Upload_PrevAlbum_Disable DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="Upload_PrevAlbum_Disable"/>
	<Upload_NextAlbum_Normal DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="Upload_NextAlbum_Normal"/>
	<Upload_NextAlbum_Hover DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="Upload_NextAlbum_Hover"/>
	<Upload_NextAlbum_Down DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="Upload_NextAlbum_Down"/>
	<Upload_NextAlbum_Disable DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="Upload_NextAlbum_Disable"/>
	<Upload_Wait_Animation DrawStyle="9TileAllTrans" Border="11,11,11,11" Filename="Upload_Animation"/>
	<Other_ErrorFormat Filename="errorformat"/>
	<Other_Shadow Filename="shadow"/>
	<Other_ShadowGdiPlus Filename="ShadowGdiPlus"/>
	<ItemList_SearchbarInputLeft Border="3,5,0,2" Filename="searchbar_inputbox_left2"/>
	<ItemList_SearchbarInputMid Border="0,5,0,2" Filename="searchbar_inputbox_mid2"/>
	<PathBar_SearchbarInputBG Border="3,3,3,3" Filename="searchbar_inputbox"/>
	<LoadingPIC Filename="loading_pic"/>
	<UDBaseItem_Checkbox1 Filename="checkbox_1"/>
	<UDBaseItem_Checkbox2 Filename="checkbox_2"/>
	<UDBaseItem_CheckboxDisable Filename="checkbox_disable"/>
	<UDBaseItem_CheckboxSelectDisable Filename="checkbox_select_disable"/>
	<Global_Plaint Filename="windowstoall_icon_plaint"/>
	<Global_Warning Filename="windowstoall_icon_warning"/>
	<Global_Ok Filename="windowstoall_icon_success"/>
	<Global_HintBG Border="10,11,10,10" Filename="hintBG"/>
	<Global_PercentBG Border="54,22,54,22" Filename="PercentBG"/>
	<SettingDlg_Line Filename="SettingLine" DrawStyle="DrawStretch"/>
	<Hint_window_background Filename="dantu_bg" Border="3,3,3,3" DrawStyle="9TileAllTrans"/>
	<Batch_ListBoxBG Filename="V2_ListBox_Background"/>
	<UDBaseItem_Checkbox1 Filename="checkbox_1"/>
	<UDBaseItem_Checkbox2 Filename="checkbox_2"/>
	<UDBaseItem_Checkbox3 Filename="checkbox_3"/>
	<UDBaseItem_CheckboxDisable Filename="checkbox_disable"/>
	<UDBaseItem_CheckboxSelectDisable Filename="checkbox_select_disable"/>
	<UDBaseItem_RadioBtnDisable Filename="radiobutton_disable"/>
	<UDBaseItem_RadioBtnNormal Filename="radiobutton_normal"/>
	<UDBaseItem_RadioBtnSelectDisable Filename="radiobutton_select_disable"/>
	<RichText_InputDisable Filename="input_disable"/>
	<UDBaseItem_RadioBtnSelectNormal Filename="radiobutton_select_normal"/>
	<ExpandExif_BG_Normal Border="5,13,5,14" Filename="ExpandExif_BG_Normal"/>
	<ExpandExif_BG_Down Border="5,13,5,14" Filename="ExpandExif_BG_Down"/>
	<UnexpandExif_BG_Normal Border="5,13,5,14" Filename="UnexpandExif_BG_Normal"/>
	<UnexpandExif_BG_Down Border="5,13,5,14" Filename="UnexpandExif_BG_Down"/>
	<BtnBG_Large Filename="BtnBG_Large"/>
	<BtnBG_Small Filename="BtnBG_Small"/>
	<Weibo_Editbox_Hint Filename="weibo_editbox_hint"/>
	<Weibo_Logo Filename="weibo_logo"/>
	<Weibo_Thumb_Back Filename="weibo_Thumb_back"/>
	<Weibo_Upload_Progress Filename="weibo_upload_progress"/>
	<Weibo_Warning_Logo Filename="weibo_warning_logo"/>
	<Global_BtnBG Filename="StandardBtn" Border="5,12,5,13"/>
	<PgUpDownTip Filename="PgUpDownTip"/>
	<Br2ScanNotifyCloseIcon Filename="QWBr2ScanNotifyCloseIcon" DrawStyle="DrawInRectCenter"/>
	<Tips_CloseBtn Filename="Tips_CloseBtn"/>
	<Bibble_BG_ArrowBottom Filename="Bibble_BG_ArrowBottomLeft"/>
	<SimpleBibble_BG Filename="SimpleBibble_BG"/>
	<Bibble_BG_ArrowTop Filename="Bibble_BG_ArrowTopLeft"/>
	<List_SelectBG Filename="new_list_selectBG" Border="5,9,5,9"/>
</KeyMap>
